/*
Theme Name: Flood CoP
Description: A Child Theme for the Enfold Wordpress Theme for the Flood Community of Practice
Version: 1.0
Author: Kate Hodge
Author URI: http://www.hodgeenvironmental.com.au
Template: enfold
*/

/*main element edits*/
.container{
border:none;
}

.main_color strong{
color:#646363;
}
.container_wrap{
border:none;
}

.avia-caption-title{
background-color:#f0ad26;
padding:10px;
}

.tagcloud a{
color:#ffffff;

}


.iconlist_title{
color:#66aade !important;
text-transform:none !important;

}

.iconlist_icon{
height:50px !important;
width: 50px !important;
line-height:50px !important;
margin-right: 20px !important;
font-size:30px !important;

}


.title_container { 
background-color:#ffffff !important; 
padding-top:0px !important;
margin-top:-36px;
}

.title_container .main-title{
min-height:18px !important;
margin-top:8px;
}

.title_container .breadcrumb{
position:relative;
right:0px;
top:35px;
color:#ffffff !important;
}

.breadcrumb a{
color:#ffffff !important;
}

.breadcrumb .sep{
width:12px;
}


.av_minimal_header_shadow{
box-shadow:none !important;
}

p{
margin-top:0px;
margin-bottom:1em;
}

.slide-meta-comments {
display:none !important;

}

.slide-meta-del {
display:none !important;

}


.hr-inner{
border-color:#002d61 !important;
width:100% !important;
}

.single-post .post-entry{
  background-color: #fff;
  padding: 30px;
}

.category .entry-content-wrapper{
 background-color: #fff;
  padding: 30px;
padding-right:30px !important;
}

.tag .entry-content-wrapper{
 background-color: #fff;
  padding: 30px;
padding-right:30px !important;
}


.single-post .breadcrumb {
color:#002d61 !important;
}

.single-post .breadcrumb a {
color:#002d61 !important;
}

.archive .breadcrumb {
color:#002d61 !important;
}

.archive .breadcrumb a{
color:#002d61 !important;
}


.category .breadcrumb {
color:#002d61 !important;
}

.category .breadcrumb a{
color:#002d61 !important;
}


.error404 .breadcrumb {
color:#002d61 !important;
}

.error404 .breadcrumb a{
color:#002d61 !important;
}


.slideshow_align_caption h2{
text-transform:uppercase !important;
}

/*smaller screens*/

@media only screen and (max-width: 767px) {
  .tagcloud a {
    padding: 0px 2px;
  }

.responsive .title_container .breadcrumb{
display:none;

}

#top .avia-slideshow-button.avia-color-light{
display:none;
}


.responsive #top .slide-entry { 
width: 100% !important; 
margin-left:0px !important;
margin-bottom:30px !important;
} 

.slide-entry-wrap{
margin-bottom:0px !important;
}
}


/*main nav items*/
#header_main{
margin-top:20px;

}

.header_color{
border-left:none;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text{
border-left:none;
}

#top .header_color input[type='text']{
background-color:#f0f0f0 !important;

}

.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a{
padding-right:13px;
}

.av-magazine-title{
color:#f0ad26 !important;
}


/*posts*/
.slide-image{
background-color:#ffffff !important;
margin-right:20px !important;

}

.slide-entry-title{
font-size: 1.6em !important;

}

.blog-categories {
display:none !important;
}

.text-sep{
display:none !important;
}

.post-entry .big-preview{ 
display: none !important; 
}

.slide-entry-overview a.slide-image {
display: none;
}

.post-title{
color:#002e61 !important;

}



.tag-page-post-type-title{
display:none;
}

#top .fullsize .template-blog .post-title{
max-width:100% !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper{
max-width:100% !important;
}

/*forms*/
.button{
background-color:#002e61 !important;
border-color:#002e61 !important;
font-size:16px !important;
font-weight:600 !important;
border-radius:8px !important;

}

#submit{
background-color:#002e61 !important;
border-color:#002e61 !important;
font-size:16px !important;
font-weight:600 !important;
border-radius:8px !important;

}

.text_input{
background-color:#ffffff !important;

}

textarea{
background-color:#ffffff !important;

}

#top .main_color input[type='text']{
background-color:#ffffff !important;


}

/*Event calendar*/
.av-upcoming-event-image{
display:none;
}

av-upcoming-event-title {
font-size:180%;
}

.av-upcoming-event-schedule{
font-size:120%;
}

.av-upcoming-event-venue {
  line-height:2.5em;
}


.av-upcoming-event-excerpt {
  display: block;
font-size:130%;
 line-height:1.5em;
}

.page-id-12 .av-upcoming-event-excerpt {
  display: none;
}

.page-id-12 .av-upcoming-event-venue {
  line-height:0.8em;
}

.av-upcoming-event-excerpt .more-link{
  color:#66aade;
  
}

.av-single-event-meta-bar-inner{
background:#ffffff !important;
}

.single-tribe_events .breadcrumbs{
color:#002d61 !important;
}

.single-tribe_events .breadcrumbs a{
color:#002d61 !important;
}

.tribe-events-button{
background-color:#002e61 !important;
border-color:#002e61 !important;
font-size:16px !important;
font-weight:600 !important;
border-radius:8px !important;
text-transform:none !important;
}

.tribe-venue{
font-size:130%;

}

.tribe-events-venue-map{
width:100% !important;
}


#top .avia-logo-element-container .slide-entry{
	padding:30px !important;
	    float: none;
    display: inline-block;
	
}

#top .avia-logo-element-container .slide-entry-wrap {
    text-align: center;
}

.register a{
	font-size:1.5em !important;
}
